<template>
    <p v-if="likes <= 1"> {{ likes }} j'aime</p>
    <p v-else>{{ likes }} j'aimes</p>

</template>

<script>
    // import { useStore } from '../store/store';

export default {
    name: 'CountLike',

    props: {
        image: Object
    },

    data(){
        return {

        }
    },

    computed:{
            likes(){
                if(this.image){
                    return this.image.likes.length
                }
                else{
                    return 0
                }
            }   
    }
}



</script>

<style>

</style>